import type { BrowserInfo } from 'detect-browser';
export declare const browserInfo: BrowserInfo | null;
export declare const isWin: () => boolean;
export declare const isMac: () => boolean;
export declare const isIe: () => boolean;
export declare const isEdge: () => boolean;
export declare const isChrome: () => boolean;
export declare const isFirefox: () => boolean;
export declare const isSafari: () => boolean;
